<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/src/Controller/LibrosController.php</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/config/routes.yaml</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/templates/base.html.twig</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/src/Controller/TematicaController.php</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/src/Entity/Libros.php</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/config/packages/routing.yaml</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/src/Entity/Tematicas.php</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/public/assets/main.css</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/templates/libros/busqueda.html.twig</file>
            <file>file:/D:/xampp/htdocs/symfony/biblioteca-symfony/templates/tematica/index.html.twig</file>
        </group>
    </open-files>
</project-private>
